<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body class="body">
    <section>
        <form>
            <div>
                <h2>Intake Main Flow</h2>
            </div>
            <p class="note"><span>*</span> Mandatory field</p>
            <div class="content">
                <p class="title">Information</p>
                <div class="information">
                    <div class="part1">
                        <div>
                            <label for="bl1__pt1__el1">Intake Type<span>* (select)</span></label><br>
                            <select class="arrow" id="bl1__pt1__el1" required>
                                <option disabled selected>Referral</option>
                                <option value="city">Київ</option>
                                <option value="city">Одеса</option>
                                <option value="city">Львів</option>
                                <option value="city">Харків</option>
                                <option value="city">Івано-Франківськ</option>
                            </select>
                        </div>
                        <div>
                            <label for="bl1__pt1__el2">phone</label><br>
                            <input type="tel" id="bl1__pt1__el2" />
                        </div>
                        <div>
                            <label for="bl1__pt1__el3">email</label><br>
                            <input type="email" id="bl1__pt1__el3" />
                        </div>
                        <div>
                            <label for="bl1__pt1__el4">Application Registration (Optional)</label><br>
                            <input type="text" id="bl1__pt1__el4" placeholder="APP0000116" />
                        </div>
                        <div>
                            <label for="bl1__pt1__el5">Additional Information Requested Date (Optional)</label><br>
                            <input type="date" id="bl1__pt1__el5" />
                        </div>
                        <div>
                            <label for="bl1__pt1__el6">Remaining Days Before Referral is Purged (Optional)</label><br>
                            <input type="text" id="bl1__pt1__el6" placeholder="13" />
                        </div>
                        <div>
                            <label for="bl1__pt1__el7">Fee Payment Date (Optional)</label><br>
                            <input type="date" id="bl1__pt1__el7" />
                        </div>
                        <div>
                            <input type="checkbox" checked value="Application Fee Processed" id="bl1__pt1__el8" />
                            <label for="bl1__pt1__el8">Application Fee Processed</label>
                        </div>
                    </div>
                    <div class="part2">
                        <div>
                            <label for="bl1__pt2__el1">Enrollment Initiation Date jquery</label><br>
                            <input type="date" id="bl1__pt2__el1" disabled placeholder="05/11/2021" />
                        </div>
                        <div>
                            <label for="bl1__pt2__el2">Application Category<span>*</span></label><br>
                            <select class="arrow" id="bl1__pt2__el2">
                                <option selected value="adult Support">Child Support</option>
                                <option value="adult Support">Adult Support</option>
                            </select>
                        </div>
                        <div>
                            <label for="bl1__pt2__el3">Enrollment Submission Date (Optional)</label><br>
                            <input type="date" id="bl1__pt2__el3" disabled placeholder="05/11/2021" />
                        </div>
                        <div class="empty__space"></div>
                        <div>
                            <input type="checkbox" value="Purged" id="bl1__pt2__el4" />
                            <label for="bl1__pt2__el4">Purged</label>
                        </div>
                        <div>
                            <label for="bl1__pt2__el5">Exempt from Paternity (Optional)<span>
                                    (select)</span></label><br>
                            <select class="arrow" id="bl1__pt2__el5">
                                <option selected value="no">no</option>
                                <option value="yes">yes</option>
                            </select>
                        </div>
                        <div>
                            <label for="bl1__pt2__el6">Enrollment Status (Optional)</label><br>
                            <input class="arrow" type="text" id="bl1__pt2__el6" disabled placeholder="Worklisted" />
                        </div>
                    </div>
                </div>
            </div>
            <div class="content">
                <p class="title">Maternity Information</p>
                <div class="maternity__information">
                    <div class="part1">
                        <div class="checkbox__flex">
                            <input type="checkbox" value="child" id="bl2__pt1__el1" />
                            <label for="bl2__pt1__el1">Are you requesting child support services for an<br>
                                unborn
                                child?</label>
                        </div>
                    </div>
                    <div class="part2">
                        <div>
                            <label for="bl2__pt2__el1">Other known biological parent? (Optional)</label><br>
                            <select id="bl2__pt2__el1">
                                <option selected value="no">none</option>
                                <option value="mother">mother</option>
                                <option value="father">father</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="content">
                    <p class="title">Official Use</p>
                    <div class="official__use">
                        <div class="part1">
                            <div>
                                <label for="bl3__pt1__el1">Case Category (select)</label><br>
                                <select class="arrow" id="bl3__pt1__el1">
                                    <option selected value="Active IV-A">Active IV-A</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt1__el2">Arrears Only Indicator (Optional)</label><br>
                                <select class="arrow" id="bl3__pt1__el2">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt1__el3">Assigned County of Ownership (Optional)</label><br>
                                <select class="arrow" id="bl3__pt1__el3">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt1__el4">Intergovermental Case Status (details)</label><br>
                                <select class="arrow" id="bl3__pt1__el4">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt1__el5">Special Handling Indicator for Applicant
                                    (Optional)</label><br>
                                <select class="arrow" id="bl3__pt1__el5">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt1__el6">Special Handling Indicator for Other Parent
                                    (Optional)</label><br>
                                <select class="arrow" id="bl3__pt1__el7">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                        </div>
                        <div class="part2">
                            <div>
                                <label for="bl3__pt2__el1">IV-D Indicator<span>*</span></label><br>
                                <select class="arrow" id="bl3__pt2__el1">
                                    <option selected value="Non-IV-D">Non-IV-D</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt2__el2">Intergovernmental Case Category (Optional)</label><br>
                                <select class="arrow" id="bl3__pt2__el2">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt2__el3">Intergovernmental Case Type (Optional)</label><br>
                                <select class="arrow" id="bl3__pt2__el3">
                                    <option selected value="none">none</option>
                                </select>
                            </div>
                            <div>
                                <label for="bl3__pt2__el4">Case Number</label><br>
                                <input class="search" type="search" placeholder="Search Case Number"
                                    id="bl3__pt2__el4" />
                            </div>
                            <div>
                                <label for="bl3__pt2__el5">Referral Number</label><br>
                                <input class="search" type="search" placeholder="Search Referral Number"
                                    id="bl3__pt2__el5" />
                            </div>
                        </div>
                    </div>
                </div>
                <div class="content">
                    <p class="title">System Information</p>
                    <div class="system__information">
                        <div class="part1">
                            <div>
                                <label for="bl4__pt1__el1">Enrollment Taken by User</label><br>
                                <input class="search" type="search" placeholder="Search Input" id="bl4__pt1__el1" />
                            </div>
                            <div>
                                <label for="bl4__pt1__el2">Worker (Optional)</label><br>
                                <input class="search" type="search" placeholder="Search Input" id="bl4__pt1__el2" />
                            </div>
                        </div>
                        <div class="part2">
                            <div>
                                <label for="bl4__pt2__el1">Intake Supervisor (Optional)</label><br>
                                <input class="search" type="search" placeholder="Search" id="bl4__pt2__el1" />
                            </div>
                            <div>
                                <label for="bl4__pt2__el2">Worker (Optional)</label><br>
                                <input class="search" type="search" placeholder="Rajaneesh Banal" id="bl4__pt2__el2" />
                            </div>
                        </div>
                    </div>
                </div>
                <div class="btn">
                    <button class="form__button" button type="submit">Next</button>
                </div>
        </form>
    </section>
</body>

</html>